Colin McRae Rally 2 – Manual – PC

the contents

the game

controls

getting started

network play

in-game

driver guide

minimum specs

manufactures sites

known issues

display issues

other issues


Supported 3D Chipsets and Manufacturer Web Sites
Below are all the 3D cards supported by Colin McRae Rally 2.0 and a link to the Manufacturer's web-site. This may be helpful in obtaining updated drivers for your graphics card.

3dfx Voodoo2, Voodoo Banshee, Voodoo3, Voodoo5
ATI Rage 128, Radeon
Matrox G200, G400
Nvidia Riva TNT, Riva TNT2, GeForce 256, GeForce 2
S3 Savage 2000

Contents
Back - Minimum & Recommended Specifications
Forward - Troubleshooting Known Issues


CONTROLS

UP ARROW – accelerate

DOWN ARROW – brake

LEFT ARROW – turn left

RIGHT ARROW – turn right

SPACE BAR – handbrake

GEAR UP – [

GEAR DOWN – ]

REARVIEW – R

SWITCH REPLAY MODE CAMERA – F1

CHANGE CAMERA – C

Please note:- If you are using a Force Feedback control device you will need to turn on Quick force updates in the force settings before the Force Feedback will work.

Contents
Back - the game
Forward - Getting Started


Copyright & Royalty-Free License
Copyright

©2000 Jester Interactive and The Codemasters Software Company Limited. ("Codemasters") All Rights Reserved. "Codemasters"® is a registered trademark of Codemasters Limited. For home use only. Unauthorized copying, adaption, rental, lending, re-sale, arcade use, charging for use, broadcast, cable transmission, public performance, distribution or extraction of this product or any trademark or copyright work that forms part of this product are prohibited.

Developed by Jester Interactive. Published by Codemasters. Private and domestic use only.

Royalty-Free License

You are entitled to a world-wide royalty-free license to make, use, sell, distribute and publish any works that you create with Music 2000 or using any audio or video components of Music 2000 provided that any such works are clearly marked on the media or packaging with the above Music 2000 logo and that you have posted to us acknowledgement of your intended use.

This acknowledgement should be in the form of brief details about the works you have created and contact information and should be posted to:

Music 2000 Registration Dept., P.O. Box 6, Leamington Spa, Warwickshire, UK.

This license does not include the right to use any recordings or components of 'Music 2000' in any commercial music or video creation product. No license is granted in respect of the original compositions by Grooverider and Leftfield.

Back - Contents
Forward - Music 2000 Manual - Precautions, Epilepsy Warning and Piracy Notice


Controls

network play

network | play

Colin McRae Rally 2.0 allows you to play with up to 8 players in a network game supported by Direct Play (IPX, TCP/IP). Alternatively, 2 players can race over modem or direct connection (Serial).

Please note that the quality of the multi-player game may be limited by the following factors:
Heavy network traffic, poor cabling, line noise, latency, other environmental effects and CPU speed. This game is optimised for LAN play; whilst internet play is possible, performance over the web will be seriously diminished.

menu controls

Use the cursor keys to navigate the menu screens. The up and down cursor keys cycle through the list of available options, while the left and right cursor keys adjust these options. To confirm the highlighted option, press ENTER. To move onto the next screen, highlight OK and press ENTER. To return to a previous screen, select the back option and hit ENTER or press ESC.

connection type

IPX Network Game

Supports: 2-8 players
Requires: 1 game CD minimum and 2 or more computers connected to an active IPX compatible network.

TCP/IP Network Game
Supports: 2-8 players
Requires: 1 game CD minimum and 2 or more computers connected to an active TCP/IP compatible network.

MODEM Network Game
Supports: 2 players
Requires: 1 game CD minimum and 2 computers each using 56kbps or faster modem.

SERIAL Network Game
Supports: 2 players
Requires: 1 game CD minimum and 2 computers connected via their serial ports with a null modem cable.

creating a session

To begin a multiplayer game of Colin McRae Rally 2.0, someone must ‘host’ a session. First choose NETWORK from the main menu, then load or create a player profile. Choose a service provider from the available list and on the next screen, choose to CREATE NEW game. The host may then declare a password to secure the session, although this is not a requirement. Next set up the session options, such as game mode, maximum number of player, KICK OUT TIME (see Kick Out) and LOAD LEADERBOARD (see Leaderboard). Depending on the game mode, the host can alter several mode setup options before proceeding to the WAITING ROOM.

joining a session.

First choose NETWORK from the Main Menu. Load or create a player profile then choose a service provider from the list. On the next screen highlight a session and JOIN it. If a session password is required you will be prompted for it. All players will then proceed to the WAITING ROOM.

option availability

The host will only have access to the countries and stages that they have unlocked in their one player game, however players will be able to join a host’s game regardless of their unlock status.

waiting room

On this screen, players choose their car and transmission. In the waiting room all players can see the current player and car list for their session. They can also CHAT (see Chat). When they are satisfied with their choices, each player must change their start option to READY; when all players have indicated READY, the host can start the session.

kick out time

Once the winner crosses the finish line they often have to wait for everybody else to finish before moving on to the next race. To prevent waiting too long, the host may set a kick out time. The moment the winner finishes, the kick out time will start counting down. When it reaches zero the race will end for all players, regardless of position.

leaderboard

Loaded or newly created leaderboards will be saved automatically at the end of the race. This will record the current player details, position and points etc. If the host wishes to continue this session at a later date they can load this leaderboard and continue where they left off. It is possible for a new player to join a loaded leaderboard, though they have to start in last position. If a player doesn’t wish to continue, their score is preserved on the leaderboard in case they wish to play again in the future.

chat

Chat is available in the waiting room and at the end of a race on the results screen. To chat, move the cursor into the empty chat box, type in your message and hit ENTER.

on screen display

When racing, the on screen information will differ from mode to mode. It will often contain different data to the non-network mode equivalent.

pause menu

You cannot pause the game in Network mode. Pressing ESC allows you to access the Pause Menu Options, but control of your car is relinquished.

results screen

At the end of a race the players are presented with a results screen. Network games use a different scoring system, as follows: -

Rally – Single Rally; 1 point per stage win plus 3 point bonus for winning the rally

Rally – Single Stage; 1 point for a win

Rally – Time Trial; 1 point for a win

Arcade – Single Race; 1 point for a win

Arcade – Time Trial; 1 point for a win

The scores are tallied across the session on the LEADERBOARD (see Leaderboard).

continue

At the end of the race, the host can choose to restart the same session or return to WAITING ROOM to set up a new race.

quit game

At any point, either in race or in the front-end menu screens, the host or player can choose to quit and exit. If the host quits a new host will automatically be selected from the remaining players computers.

network | rally game modes

The following Rally game modes are available for network play, for up to eight players: -

single rally

This mode allows a group of players to play a selection of stages, from the same country. The host selects the stages to be raced and as such can create a "custom rally". The order in which the stages are raced cannot be selected. The winner is the player with the fastest time at the end of the rally. All players return to the Setup / Repair screen after every stage, where they have just one minute to make any adjustments.

game mode setup options

The host can choose which stages to race by highlighting the desired stages and pressing ENTER.

single stage

This mode allows a group of players to play a single stage. The host selects the stage to be raced. The winner is the first player to cross the finish line.

game mode setup options

The host can choose the weather for the stage.

time trial

This mode allows a group of players to play a Time Trial stage. The host sets the time limit with players racing as many times as they wish within this time limit. The timer is displayed on all screens, including in-race. The winner is the player with the fastest time at the end of the session. When not racing the player can return to the setup/repair screen. At the end of a stage the player can watch how the other players are doing on one of the results screens. This screen details whether the other players are racing or in setup / repair and their current best stage time.

game mode setup options

The host can choose the length of the session, in minutes.

network | arcade game modes

The following arcade game modes are available for network play, for up to six players: -

single race

This mode allows a group of players to enter an Arcade single race together. The host selects the country and the number of laps. The winner is the first player to cross the finish line.

game mode setup options

The host can choose the number of laps to race.

time trial

This mode allows a group of players to enter an Arcade time trial session. Players compete for the fastest lap time. The winner is the player with the fastest lap time at the end of the session.

game mode setup options

The host can choose the length of the session, in minutes.
Contents
Back - Installation
Forward - In-game


the game

Colin McRae is perhaps the most popular and exciting driver on the world rallying stage today. The 32-year-old Scot became the sport’s youngest ever World Champion in 1995, during a successful 8-year career with the Subaru Prodrive team. To date, he has 19 World Rally Championship wins under his belt, including 3 in his current car, the £350,000 Ford Focus WRC. His all-out attacking style has earned him the nickname The Flying Scotsman.

Co-driver Nicky Grist, the man behind the game’s in-car voice (English language version), teamed up with Colin McRae in 1997, forming a formidable partnership that has already brought them 11 wins. The 39-year-old Welshman made his WRC debut at the 1994 RAC Rally and has gone on to an impressive 15 wins in tandem with some of the sport’s leading drivers.

the game | the machinery

FORD FOCUS WORLD RALLY CAR

technical specification

engine: Ford 2.0 L Zetec E engine.
4-cylinder, 16 valve, 2-litre. Electronic Ford engine management system. Garrett turbocharger (with FIA required 34 mm restrictor). Catalytic converter.

electronics: Full chassis and engine data acquisition for on-event diagnostics and performance development.

intercooler: Air intercooler with external water spray.

power: 300 bhp at 6,500 rpm

torque: 550 Nm at 4,000 rpm

fuel tank: 100 litre capacity / located centrally.

drive system: Permanent 4-wheel drive with M-Sport designed and manufactured active front, centre and rear differentials. Electronic differential control units.

transmission: M-Sport / XTrac 240 6-speed sequential gearbox.

suspension: Front: MacPherson struts with adjustable dampers. Fully adjustable links. Rear: MacPherson struts with adjustable dampers and links.

steering: Power-assisted high-ratio (12:1) rack and pinion. 2.0 turns lock to lock.

brakes: Asphalt - 380 mm (front) / 315 mm (rear) ventilated discs with 8-pot calipers (front) / 4-pot calipers (rear).

wheels: Asphalt - 18 inch diameter x 8 inch wide

overall length: 4152 mm

overall width: 1770 mm

overall height: 1420 mm

wheelbase: 2615 mm

weight: 1230 kgs

the game | the sport

Rallying is one of the world’s most exciting sporting spectacles – no other motor sport offers its fans such a close-up view of their heroes at work. And unlike most other motor sport events, cars race against the clock rather than directly against each other, going off at one minute intervals along individual tracks, known as stages. But these are no ordinary tracks. Although some stages are run on tarmac, World Championship racers can also expect to encounter an array of different surfaces from ice and snow through to sand, mud and gravel.

Rally drivers race at all times of the day and in all weathers. They are backed up by co-drivers: highly specialised navigators who call corners, distances and hazards and allow the driver to concentrate on getting the maximum performance from his or her car.

main | menu

When navigating menus, use the cursor keys to navigate the menu and press ENTER to select the highlighted option. Press ESC to return to the previous menu, cancelling any changes you made.

rally | modes

championship

The ultimate rally experience - compete in a full season of rallies in 8 different countries. In a field of 16 drivers, you must finish in the top 6 of a rally to progress to the next one.

The last day of every second rally is a Super Special Stage day. A Super Special Stage is a head-to-head race on a specially constructed dual-circuit track.

Championship points are awarded at the end of each rally as follows:

1st place – 12 points

2nd place – 8 points

3rd place – 6 points

4th place – 4 points

5th place – 2 points

6th place – 1 point

This mode can be played by a single player, 2 players in split screen or 2-4 players taking turns to race stages (Alternate Play).

single rally

Compete in a Rally at any one of 8 available countries. Only Finland is unlocked initially, to access other countries you must reach them in Championship mode.

This mode may be played as 1 Player, 2 Player split screen or 2-4 Player Alternate Play.

single stage

Race individual stages of your choice in 1 Player, 2 Player split screen or 2-4 Player Alternate Play modes. In this mode you may select your preferred weather from the weather types available at the chosen stage.

time trial

Strive for the fastest times on any individual stage. This mode always uses the best weather conditions to promote the fastest times.

This mode may be played as 1 Player or 2-4 Player Alternate Play.

challenge

Challenge is a knockout tournament that takes place on a Super Special Stage initially in Japan, a country unique to Challenge mode. When other Super Special Stages are unlocked in the Championship, they may be used in this mode. Each round of the tournament consists of head-to-head races between two drivers.

In this mode you can either exclude computer drivers from the tournament or set their level of difficulty. Note that when computer drivers are excluded, some players may get a free ride into the next round of the tournament.

The car that you drive is chosen randomly in each round of the tournament.

Challenge can be played by up to 8 people (in rounds), with split-screen used when two players need to race against each other.

arcade | modes

championship

Race against five other drivers at three different circuits over three laps. Your aim is to get as many points as possible over the three races. Points per race are awarded as follows:

1st place – 6 points

2nd place – 4 points

3rd place – 3 points

4th place – 2 points

5th place – 1 points

6th place – 0 point

There are two championship classes, A and B, each containing a different set of circuits. Class A is not initially available. You must come 1st in Class B to open Class A. This mode may be played as 1 Player.

single race

Race against five other drivers at a single circuit over three laps.

1-Player: Race an individual circuit. You can choose any number of laps, between 1 and 10, and also choose the number of opponents in the race, up to a maximum of 5.

2-Player: This is played in split-screen with no computer-controlled opponents. A Catchup option may be switched on. This gives a boost to the player who is currently in second place. You may choose to race normally or select Lap Points mode or Time Lag mode.

lap points mode: Each lap, the driver who crosses the start/finish line first gets a point. A player must reach the target number of points to win the game.

time lag mode: The driver who is behind must cross the start/finish line within a set number of seconds of the first placed driver or lose the game.

time trial

Practice laps of any available circuit against the clock.

This mode may be played as 1 Player.
Contents
Forward - Controls


GETTING STARTED

Insert your Colin McRae Rally 2.0™ CD into your CD-ROM. Wait a few seconds for the drive to initialise. If you have Autorun enabled on your PC, Colin McRae Rally 2.0™ will automatically begin to install.

If you don’t have Autorun enabled, go to the Start Menu and select <RUN>. Type D:\setup (replace ‘D’ with the drive letter of your CD) and hit ENTER.

The InstallShield® Wizard will appear; follow the on-screen instructions to progress through the Installation.

uninstall

To remove Colin McRae Rally 2.0™ from your PC, go to the Start Menu and select <Codemasters> <Colin McRae Rally 2.0> <UnInstall Colin McRae Rally 2.0>. This will delete all game files from your hard drive, but will not delete any Saved Games, which will be left in the directory you originally installed to. If you wish to remove Saved Games, go to the directory you installed to, select the Saved Game files and either hit DELETE or drag and drop them in the Recycle Bin.
Contents
Back - Controls
Forward - Network Play


Codemasters, Inc. Software License Agreement
IMPORTANT - READ CAREFULLY: THE ACCOMPANYING PROGRAM (WHICH INCLUDES COMPUTER SOFTWARE, THE MEDIA AND RELATED DOCUMENTATION IN PRINTED OR ELECTRONIC FORM) IS LICENSED TO YOU ON THE TERMS SET FORTH BELOW, WHICH CONSTITUTES A LEGAL AGREEMENT BETWEEN YOU AND CODEMASTERS, INC. ("CODEMASTERS"). BY OPENING THIS PACKAGE, AND/OR INSTALLING OR OTHERWISE USING THE PROGRAM, YOU AGREE TO BE LEGALLY BOUND THE TERMS OF THIS AGREEMENT WITH CODEMASTERS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, YOU ARE NOT AUTHORIZED TO USE THE PROGRAM AND YOU SHOULD RETURN THE PROGRAM TO THE VENDOR FROM WHICH YOU OBTAINED THE PROGRAM AND REQUEST A REFUND

This program is protected by copyright laws and international treaties. Unauthorised reproduction of it may result in severe civil and criminal penalties, and will be prosecuted to the maximum extent possible under law. This game is provided 'as is' without warranty of any kind, either expressed or implied, including, but not limited to, the implied warranties of merchantability and fitness for a particular purpose. Some countries/states do not allow the exclusion of implied warranties so this exclusion may not apply to you. Codemasters shall not be liable for any incidental, indirect, consequential, special or punitive damages of any kind or nature, including without limitation lost revenues or profits, lost data or information, or lost business, whether such liability is asserted on the basis of contract or otherwise, even if the other party has been warned of the possibility of any such loss or damage in advance. Because some countries/states do not allow the exclusion or limitation of liability for consequential or incidental damages this limitation may not apply to you. Codemasters' liability in any way connected with the sale or use of, or inability to use, this product shall in no event exceed the price paid by the purchaser for this product.

Contents
Back - Frequently Asked Questions
Forward - Codemasters Technical Support


Copyright & Royalty-Free License

Precautions, Epilepsy Warning and Piracy Notice
Precautions

- Do not touch the surface of the disc when handling, hold it by the edge.
- To keep the disc clean, wipe gently with a soft cloth. Keep the disc scratch free.
- Keep the disc away from extremes of temperature, direct sunlight or exposure to excessive moisture.
- Never use a cracked or warped disc or one that has been repaired using adhesives. This could lead to operating problems.

Epilepsy Warning

Please read before using this product

Some people are susceptible to epileptic seizures or loss of consciousness when exposed to certain flashing lights or light patterns in everyday life.

Such people may have a seizure whilst playing certain video games. This may happen even if the person has no medical history of epilepsy or has never had any epileptic seizures.

If you or anyone in your family has ever had symptoms related to epilepsy (seizures or loss of consciousness) when exposed to flashing lights, consult your doctor prior to using this product.

If you or your child experience any of the following symptoms: dizziness, blurred vision, eye or muscle twitches, loss of consciousness, disorientation, any involuntary movement or convulsion, while playing a video game, immediately discontinue use and consult your doctor.

Precautions to take while using this product:

- Don't sit too close to the monitor. Make sure you are a good distance away.
- Preferably play the product on a small monitor.
- Avoid using if you are tired or have not had much sleep.
- Make sure that the room in which you are playing is well lit.
- Rest for at least 10 to 15 minutes each hour that you play a video game.

Piracy Notice

Copying commercial games, such as this, is copyright infringement and is a criminal offence. So is using copied games, so is possessing copied games. Copying and re-supplying games can lead to a term of imprisonment
Think of a copied game like stolen property

Contents
Back - Copyright & Royalty-Free License
Forward - Installing Music 2000


RULES AND TIPS

in-game selections

There are three difficulty levels: Novice, Intermediate and Expert.

In Rally mode the difficulty restricts the stages that are available and, in turn, the number of days in each rally.

novice
Day 1 (4 stages) with Day 2 (Super Special Stage) at four of the countries

intermediate
Day 1 (4 stages), Day 2 (4 stages) and Day 3 (Super Special Stage) at four of the countries

expert
Day 1 (4 stages), Day 2 (4 stages), Day 3 (2 stages) and Day 4 (Super Special Stage) at four of the countries

In Arcade mode the only restriction is that Novice level only contains the Class B championship and circuits.

Novice and Intermediate are available when the game is first played. Expert difficulty is unlocked in Rally mode by coming 1st in the Championship at Intermediate level.

Expert difficulty for Arcade modes is unlocked by coming 1st in the Class A and Class B Championships at Intermediate level.

player ç selection

When beginning a game you can select your Driver Profile from those saved. If you do not have a profile, you can create a new one. See the Driver Profiles section for more details.

If you do not have a saved profile, or do not wish to create one, then you can play the game as a GUEST. However, a guest cannot unlock bonus cars.

Note that Driver Profiles are not used in Challenge mode since it can support up to eight players.

car ç selection

Six cars are available initially. Other cars become available by progressing in the Rally and Arcade Championships at both Intermediate and Expert levels. When selecting a car you may choose between Manual (MT) and Automatic (AT) transmission. It is advisable to start with AT until you have got used to the feel of the cars.

ford focus

BHP 300
Weight (kg) 1230
Turbo Y
Drive 4WD

subaru impreza

BHP 300
Weight (kg) 1230
Turbo Y
Drive 4WD

toyota corolla

BHP 300
Weight (kg) 1230
Turbo Y
Drive 4WD

mitsubishi lancer

BHP 300
Weight (kg) 1260
Turbo Y
Drive 4WD

peugeot 206

BHP 300
Weight (kg) 1230
Turbo Y
Drive 4WD

seat cordoba

BHP 300
Weight (kg) 1230
Turbo Y
Drive 4WD

service ç area

At the start of, and halfway through, each rally day you can visit a Service Area to adjust the car set-up and replace damaged parts. You can also view information on the coming stages and the weather forecast for the day.

Each Service Area has an allotted time in which set-up adjustments and repairs can be made. The Service Area at the start of the day lasts 60 minutes, as does the Service Area halfway through the day.

set-up

At the first Service Area of a rally - before the start of the first stage - the car has a set-up that is adequate for that country’s stages. But it is no more than adequate. You should study the stage information at each Service Area and change the set-up where appropriate to get the most effective performance from your car.

Each alteration to the set-up takes up some of the time allotted at the Service Area.

You can set up the following parts of the car:

gears

Changing the gear ratios means a trade-off between acceleration and maximum speed.

suspension

Choose from a range of suspension settings between soft and hard.

tyres

Tyres may be replaced with alternative types. The following types of tyre can be used: Dry Tarmac, Wet Tarmac, Dry Gravel, Wet Gravel, Dry Mud, Wet Mud and Snow.

power ratio

Move the power ratio between the front and rear wheels. This adjustment is limited to a maximum of 60% at front or rear.

brake bias

Moves the brake balance between the front and rear of the car.

brake power

Adjusts the strength of the brakes.

steering

Adjusts the steering sensitivity.

repair

Sustaining damage comes with the territory in rallying. Repairing a damaged part means completely replacing it. These replacements are done at the Service Area. Each part replacement takes up some of the time allotted at the Service Area.

The amount of damage a part has sustained is shown on the damage bar for the part. A summary of the damage is shown on the list of parts by coloured hazard symbols: yellow means a small amount of damage, orange means a significant amount and red means a critical amount.

The following parts of the car may be replaced: gear box, turbo, suspension, differential, brakes, body, steering, electrics, exhaust, drive shaft and axles.

information

Here you are given information on the current rally. An overall description of the conditions in the country is provided, along with individual stage maps and weather forecasts. This will help you to maximise the set-up of your car.

Note that the weather is unpredictable and may change. This will affect your tyre choice, particularly on tarmac stages.

saving the game

When in Rally Championship mode, you can save your game in the Service Area screen. Note that this does not save High scores, Cheats and Bonus Cars. To save these you must return to the main menu.

arcade mode

There is no Service Area in Arcade mode. Your car will be given a suitable set-up for the current track.

co-driverç

A rally driver relies on his co-driver to give information on the coming sections of the stage. To be able to maximise performance for the fastest possible time, the driver must listen carefully to the co-driver calls - especially on night stages where the driver can’t see so far ahead.

The co-driver arrows are displayed at the top of the screen, indicating the severity of the coming corners. You will also see warning symbols indicating "Care" or "Caution".

co-driver symbols

corners

6, 5, 4, 3, 2, Open Hairpin, Hairpin

The higher the number you hear, the faster the corner.

The number is the suggested gear a corner can be taken in. This is a similar system to the one used by Colin McRae and Nicky Grist.

hazards

Care – Be careful.

Caution – Be extremely careful. It’s easy to damage the car here.

co-driver calls

In addition to the symbols appearing on screen, you will hear the co-driver calls. He will call the severity of the corner and then the distance to it. If a corner comes very soon after the current one, you will hear "and" or "into" rather than a distance.

The co-driver will also give you more detailed information where necessary:

care this section is hazardous

caution this section is extremely hazardous

crest a rise in the road that obscures the route beyond

jump a rise in the road that will propel the car into the air if driven over at speed

long this is a long, progressive corner

very long this is an extended, long corner

turn this denotes a corner at a road junction

opens the corner becomes shallower as you drive through it

tightens the corner becomes tighter as you drive through it

narrows the road becomes narrower

don’t cut do not cut across the apex of the corner

straight take a straight line through the coming bends

Various types of hazard will also be indicated, along with upcoming surface changes.

examples

"100, 4 Right" – a fairly tight turn 100 metres away.

"70, 2 Left And 6 Right" – a very tight left hand bend 70 metres away, followed by a flat out right hand bend.

"30, Turn 3 Left, Care Rocks Outside" – a tight left hand corner at a junction with some dangerous rocks on the outside of the bend.

"6 Crest" – it’s safe to go flat out over this crest. There is no corner directly after it.

camera ç views

behind car (far)

behind car (near)

bonnet

in-car view (not available in split-screen mode)

bumper

The Behind Car (Far) camera may be set up according to a player’s preferences. The height above the car, distance behind car and tilt direction may be altered along with a spring parameter that affects how much the camera swings left or right when the car is turning.

driver ç profiles

Players can create a saved custom driver profile; this contains their identity and a record of their best performances, trophies, configuration preferences and bonus cars won.

Upon selecting Drivers from the main menu, you can create a new profile, load any saved profiles or view any profiles that have already been loaded.

creating a new driver profile

If you choose to create a new driver profile you must enter a three-letter ‘tag’. This is used as your personal identifier throughout the game (e.g. on high score tables). You then enter your full name and date of birth.

viewing profiles

You can look at all the information in the driver profile, including personal best scores and times for Championships, Rallies and individual stages and laps.

You can view all the trophies you’ve accumulated during the course of the game. Trophies are awarded on all difficulty levels by coming 1st (gold), 2nd (silver) or 3rd (bronze) in Rally and Arcade Championships and in Single Rallies.

updating profiles

Your profile is automatically updated whenever you return to the Main Menu.

options ç

graphics

split-screen: switch between vertical and horizontal split-screen.

ghost car: turn the ghost car on or off.

units: display speeds in MPH or KMH

speedo: set default, digital or analogue speedo

sound

Adjust the music, sound effects and co-driver volumes and switch between stereo or mono output.

high scores

View the current high scores and best times. Note that these are overall high scores by any player. A player’s personal high scores are stored in their Driver Profile.

load / save data

Any gameplay data such as options, high scores and any features that have been unlocked can be saved. This data is automatically loaded upon starting the game. Note that this is separate from the Driver Profiles which are saved separately.

language

Change the preferred language.

controlling ç the ç game

A wide variety of controllers are supported, including force feedback steering wheels, joypad, mouse and keyboard. You may need to configure these controllers manually. From the Main Menu, select OPTIONS, then select CONTROLLERS. Choose the controller type then the CONTINUE option to configure that controller. To ensure changes are made, select the CONFIRM SETTINGS option.

Contents
Back - Network Play
Forward - Driver guide


Troubleshooting Display Issues
Display Card Problems

If you experience either green-ish kickup in snow or purple-ish kickup on mud then it is recommended that the 32-bit colour option be used, if possible.

The S3 Savage 2000 is currently causing a lot of graphical corruption in the front end and in game, this is believed to be due to the drivers. Also note that the new drivers give the option to enable hardware T&L and to enable W-buffering, these corrupt the game and should not be used.

The ATI Radeon in 32-bit rendering and cubic mapping causes black lines to appear on the back of the car. The front end selection screens have a high gamma settings, as does sections of tarmac in japan challange mode. The environment mapping in the high detail car settings, maps the car texture to the car. These should be fixed in future releases of Radeon drivers.

The Intel I740 has issues with DX7a, however it will work with DX8. The shadow mapping feature is not supported on the Intel I740 and will cause problems if enabled.

On both the G400 and VooDoo 3 there is an issue with the split screen fading after a race or on exit. This happens very rarely and should be fixed with later drivers.

The 3DFX VooDoo 2 and VooDoo Banshee has issues with environment mapping and will map the car texture as the environment map, this is a drivers issue.

The 3DFX VooDoo 3 has known issues with flashes occuring on bright stages.

The 3DFX VooDoo 5 shadow maps onto the car are causing minor graphical issues on a few tracks, if you experience any problems please turn shadow map off Windows 2000 issues

There are several cards which are experiencing problems in windows 2000, this probably due to drivers for the cards. The 3DFX Voodoo 3 and Banshee both will crash to desktop if 1152x864 resolution is selected, also the text will flicker if the 1024x768 resolution is selected. The ATI Radeon will also corrupt the text at a resolution of 1152x864 and higher. The S3 Savage 2000 will reset the machine after any track has been loaded, it is not advisable to use this card, however newer drivers should resolve these problems.

The Ati Rage Pro (with 4mb add on board) has issues in that the trees have coloured blocks in them, also the light on the back of the car are incorrectly rendered. This card has problems rendering transparent textures correctly, so in 2 player modes the cars may not ghost correctly.

Performance issues

If you encounter any problems, please ensure that you have the latest drivers installed for your card. These should be obtained from the card or chipset manufacturer.

If you increase the settings of your display options and experience decreased performance and have the latest drivers, we recommend setting your Display options back to their defaults.
Contents
Back - Troubleshooting Known Issues
Forward - Troubleshooting Other Issues


Troubleshooting Other Issues

Operating Systems

Colin McRae Rally 2.0 is not currently Windows 95a compliant.

Technical Support contact details:

Email:

English:- custservice@codemasters.com
Espanõl:- atencioncliente@codemasters.com
Italiano:- supportoclienti@codemasters.com
Francais:- serviceclientele@codemasters.com
Deutsch:- kundendienst@codemasters.com
US:- custservice@codemastersusa.com

Or write to:

Customer Services
Codemasters Software
P.O.Box 6
Leamington Spa
Warwickshire
CV47 2ZT
UK

stop the car and pick up the phone

call: 09067 53 50 53

Fill your tank with Colin McRae Rally 2.0™ cheat, phone our special game hotline.

leave them for dust – call now!

Calls cost 75p per minute at all times. Callers must be over sixteen years of age. Callers must have the permission if the bill payer to call. Prices correct at time of going to press. *International rates apply.

WEBSITE INFORMATION

www.codemasters.com/cmr2

© 2000 The Codemasters Software Company Limited ("Codemasters").
All rights reserved.
Codemasters is a registered trademark of Codemasters.

Swap file
We recommend that the user has at least 250mb
free hard disk space after installation. While CMR 2.0 should
perform fine with less than 250mb free, in order to gain maximum
performance from this product a larger swap file will be beneficial. Close down any applications before running CMR 2.0.

Direct X
If you try to run the game without DirectX7.0a installed, CMR 2.0
may not run correctly. The game will check for your current
version of DirectX during installation.

Contents
Back - Troubleshooting Display Issues


Minimum & Recommended Specifications
Minimum Requirements

Windows 95 (not A), 98
Pentium 233 CPU MMX
32MB RAM
16bit / 44Khz DirectX compatible Soundcard
DirectX 7.0 compatible 3D graphics card with 8Mb RAM
8x CD-ROM
150Mb Hard Drive space (after installation)

Recommended Specification

Windows 95 (not A), 98
Pentium III 500 CPU
128MB RAM
16 bit DirectX compatible Soundcard
DirectX 7.0 compatible 3D graphics card with 32Mb RAM
24x CD-ROM
250Mb Hard Drive space (after installation)

Supported 3D chipsets

3dfx Voodoo 2, Voodoo Banshee, Voodoo3, Voodoo 4, Voodoo5
ATI Rage 128, Radeon
Matrox G200, G400
Nvidia Riva TNT, Riva TNT2, GeForce 256, GeForce 2
S3 Savage 2000

Network / Internet Play Requirements

•Minimum 33.6 kbs speed modem •IPX network •TCP/IP network.
•Any other 100% Microsoft DirectPlay® supported network.

Contents
Back - Driver Guide
Forward - Supported 3D Chipsets and Manufacturer Web Sites


Troubleshooting Known Issues

Window 95A is not supported with this title.

Please note:- If you are using a Force Feedback control device you will need to turn on Quick force updates in the force settings before the Force Feedback will work.

No game controller should be either added or removed once the game has been started.

Many steering wheels (including the Microsoft Sidewinders) have a setting to use the pedals on either a combined or separate axis, it is essential that these be set to separate, both from in windows and in the game.

If you are experiencing problems with your steering wheel, please contact the hardware manufacturer.

If you have no music in the Front End or in Arcade mode:

The music files are compressed using Microsoft ADPCM. They must be decompressed using
the Microsoft ADPCM Codec, which is installed as part of Windows 95/98/2000.

Win 95/98/ME

To check if the Microsoft ADPCM codec is installed:

1. In Control Panel, double-click Multimedia or Sounds and Multimedia.

2. Click the Advanced or Devices tab.

3. Double-click the Audio Compression Codecs branch to expand it.

4. Double-click Microsoft ADPCM Codec (not Microsoft IMA ADPCM Codec)

5. Ensure that 'Use this Audio Codec' is selected.

If the Microsoft ADPCM codec is not listed, install that codec using the Add New Hardware tool in Control Panel.
To do so, follow these steps:

1. In Control Panel, double-click Add New Hardware.

2. Click Next , then click Next, and then click No, to select the hardware from a list.

3. Click Sound, Video, And Game Controllers, and then click Next.

4. To install the ADPCM, click Microsoft Audio Codecs in the Manufacturers box, and then click on Microsoft ADPCM in the Models box (not Microsoft IMA ADPCM).

5. Click Next, and then click Finish. Follow the instructions thereafter.

If you don't have your Windows 95 or 98 CD, you could provide the path of the game CD, which contains the required file, msadp32.acm.

Windows 2000

To check if the Microsoft ADPCM codec is installed:

1. In Control Panel, double-click Sounds and Multimedia.

2. Click the Hardware tab.

3. Double-click Audio Codecs.

4. Click the Properties tab.

4. Double-click Microsoft ADPCM Audio Codec (not Microsoft IMA ADPCM Codec)

5. Ensure that 'Use this Audio Codec' is selected.

The codec should be installed with Windows 2000, so there is no mechanism for installing it manually.

Contents
Back - Supported 3D Chipsets and Manufacturer Web Sites
Forward - Troubleshooting Display Issues


driver guide

Here are a few tips to help you on your high-speed way:

cornering

Tarmac aside, you can forget the racing line - rally cars tend to slide round corners. As a result, it is important to have speed coming out of a corner rather than coming in. To do this, you need to set the car up – brake to slow down before the corner, not in it, and use the throttle to control your slide and gain grip. If you need to scrub speed in a hurry, or swing into a sharp turn, use the handbrake. If you skid, turn into it to correct it. Once your car is pointing in the right direction, get on the throttle and power away.

transmission

When you feel happy with your control of the car, switch to a manual gearbox. This will help you maximise performance and can help slow the car down more quickly.

general tips

Always pay attention to your co-driver.

Don’t be afraid to go off the straight and narrow in an attempt to shave seconds off your time. But be careful – straying from the track can prove costly if an obstacle blocks your way.

improvise - a quick trip off the beaten track can slow you down in an emergency, even if it’s just a couple of wheels for a couple of milliseconds.

know your surface – driving on Tarmac requires vastly different techniques to snow or mud.

watch the weather – a change in the weather can dramatically alter both the handling conditions and visibility.

hall ç of ç fame:

If you have access to the Internet and you have a particular Stage, Rally or Championship time you are proud of, then visit the Codemasters website:

http://www.codemasters.com

There you will find the Colin McRae Rally 2.0™ Hall of Fame where you will be able to register your best times. To do this, you will need the time code shown under lap Times in the Driver Profile section.

If your time is good enough it will be displayed with other top times for the whole world to see – your version of rallying immortality!
Contents
Back - In-game
Forward - Minimum specs